@media screen and (max-width: 768px) {
    
.ONmob_button {
 width : 155px;
 height : 65px;
  outline: none;
    border: 0;
    cursor: pointer;
    background: transparent;
    background-repeat : no-repeat;
    background-image: url("https://static.tildacdn.com/tild3838-3534-4466-b136-653562646264/ON_hov.png");
 }
 
 .ONmob_button:hover {
    background-image: url("https://static.tildacdn.com/tild3332-3831-4537-a231-653462653730/ON.png");
}

.MEmob_button {
    width : 115px;
    height : 66px;
    outline: none;
    border: 0;
    cursor: pointer;
    background: transparent;
    background-repeat : no-repeat;
    background-image: url("https://static.tildacdn.com/tild3963-3261-4163-a430-633233623438/ME_hov.png");
}

.MEmob_button:hover {
    background-image: url("https://static.tildacdn.com/tild6662-6233-4235-b864-383134613666/ME.png");
}

.ADmob_button {
    width : 134px;
    height : 65px;
    outline: none;
    border: 0;
    cursor: pointer;
    background: transparent;
    background-repeat : no-repeat;
    background-image: url("https://static.tildacdn.com/tild3137-3430-4761-b031-336365643263/AD_hov.png");
}

.ADmob_button:hover {
    background-image: url("https://static.tildacdn.com/tild3938-3264-4561-a531-326564363264/AD.png");
}
 
}


.ON_button {
    width : 300px;
    height : 200px;
    outline: none;
    border: 0;
    cursor: pointer;
    background: transparent;
    background-repeat : no-repeat;
    background-image: url("https://static.tildacdn.com/tild6639-3637-4366-a164-613439626262/ON_hov.png");
}

.ON_button:hover {
    background-image: url("https://static.tildacdn.com/tild6230-3266-4937-b331-393865313039/ON.png");
}

.ME_button {
    width : 220px;
    height : 200px;
    outline: none;
    border: 0;
    cursor: pointer;
    background: transparent;
    background-repeat : no-repeat;
    background-image: url("https://static.tildacdn.com/tild3036-3263-4636-b535-363734303837/ME_hov.png");
}

.ME_button:hover {
    background-image: url("https://static.tildacdn.com/tild6335-3134-4665-b164-343766333966/ME.png");
}

.AD_button {
    width : 260px;
    height : 200px;
    outline: none;
    border: 0;
    cursor: pointer;
    background: transparent;
    background-repeat : no-repeat;
    background-image: url("https://static.tildacdn.com/tild3465-3137-4765-b135-386265346633/AD_hov.png");
}

.AD_button:hover {
    background-image: url("https://static.tildacdn.com/tild6566-6665-4533-a233-643365663831/AD.png");
}


